ocaml-variantsversion
4.02.3+buckle-master

4.02.3+buckle-master

==================================

Provides patches required for bucklescript

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/bloomberg/ocaml/archive/master.zip
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.02.3+buckle-master/opam
Required by